﻿-- Set some local values that we will need for later
local Buylist, Note, SkillLevel, CheckLevel = "", "", 0, 0

-- Start creating the guide
TourGuide:RegisterGuide("Alchemy (1-525)", nil, "Alliance", function()
--------------------------------------
-- Get current Alchemy level --
--------------------------------------
CheckLevel = TGTradeS:GetSkillLVLByName("Alchemy")

---------------------
-- Alchemy 1-75    --
---------------------
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 55 then      Buylist = "2447 60, 765 60, 2450 95, 2453 35, 3371 95"; SkillLevel = "55"
elseif CheckLevel < 110 then Buylist = "118 60, 2450 95, 2453 35, 3371 35";          SkillLevel = "110"
else                         Buylist = "2450 35, 2453 35, 3371 35";                  SkillLevel = "140" end
local GuideInfo = [[
R Stormwind City |Z|Stormwind City|     |N|Go to Stormwind City. (50, 50)|
h Trade District |Z|Stormwind City| |T| |N|Set Hearthstone to Trade District. (60.39, 75.29)|

B Train Apprentice Alchemist   |TRAINSKILL|Alchemy 75| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

B Get the items listed above   |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)|

N Create 60 Minor Healing Potion      |SKILL|Alchemy 61|      |LOOT|118 60|
B Learn Recipe: Lesser Healing Potion |SKILL|Alchemy 110|     |LEARNITEM|Lesser Healing Potion| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 75                 |LVLTOSKILL|Alchemy 75| |N|Create Lesser Healing Potion.|
]]

---------------------
-- Alchemy 75-140  --
---------------------
GuideInfo = GuideInfo .. [[
B Train Journeyman Alchemist |TRAINSKILL|Alchemy 150| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

N Level Alchemy to 110         |LVLTOSKILL|Alchemy 110| |N|Continue creating Lesser Healing Potion.|
B Learn Recipe: Healing Potion |SKILL|Alchemy 140|      |LEARNITEM|Healing Potion| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 140         |LVLTOSKILL|Alchemy 140| |N|Create Healing Potion.|
]]

---------------------
-- Alchemy 140-210 --
---------------------
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 155 then     Buylist = "785 20, 3357 35, 3356 35, 3820 50, 3821 30, 3371 85"; SkillLevel = "155"
elseif CheckLevel < 185 then Buylist = "3357 35, 3356 35, 3820 30, 3821 30, 3371 65";         SkillLevel = "185"
else                         Buylist = "3820 30, 3821 30, 3371 30";                           SkillLevel = "210" end
GuideInfo = GuideInfo .. [[
B Train Expert Alchemist |TRAINSKILL|Alchemy 225| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)|

B Learn Recipe: Lesser Mana Potion     |SKILL|Alchemy 155|      |LEARNITEM|Lesser Mana Potion|     |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 155                 |LVLTOSKILL|Alchemy 155| |N|Create Lesser Mana Potion.|
B Learn Recipe: Greater Healing Potion |SKILL|Alchemy 185|      |LEARNITEM|Greater Healing Potion| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 185                 |LVLTOSKILL|Alchemy 185| |N|Create Greater Healing Potion.|
B Learn Recipe: Elixir of Agility      |SKILL|Alchemy 210|      |LEARNITEM|Elixir of Agility|      |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 210                 |LVLTOSKILL|Alchemy 210| |N|Create Elixir of Agility.|
]]

---------------------
-- Alchemy 210-300 --
---------------------
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 215 then     Buylist = "3355 5, 3358 15, 8836 15, 3821 25, 8838 65, 8839 30";    SkillLevel = "215"; Note = ""
elseif CheckLevel < 230 then Buylist = "3358 15, 8836 15, 3821 20, 8838 65, 8839 30";            SkillLevel = "230"; Note = ""
elseif CheckLevel < 245 then Buylist = "8836 15, 3821 20, 8838 50, 8839 30";                     SkillLevel = "245"; Note = ""
elseif CheckLevel < 260 then Buylist = "3821 20, 8838 50, 8839 30, 13464 60, 13465 30, 3371 65"; SkillLevel = "260"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 275 then Buylist = "8838 30, 8839 30, 13464 60, 13465 30, 3371 45";          SkillLevel = "275"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
else                         Buylist = "13464 60, 13465 30, 3371 30";                            SkillLevel = "300"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)" end
GuideInfo = GuideInfo .. [[
B Train Artisan Alchemist |TRAINSKILL|Alchemy 300| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. Note ..[[|
]]

-- Calculate extra Needed Hearbs and Vials based on skill level
if CheckLevel < 215 then     Buylist = "13464 60, 13465 30, 3371 100"; SkillLevel = "215"
elseif CheckLevel < 230 then Buylist = "13464 60, 13465 30, 3371 95";  SkillLevel = "230"
elseif CheckLevel < 245 then Buylist = "13464 60, 13465 30, 3371 80";  SkillLevel = "245" end
if CheckLevel < 245 then GuideInfo = GuideInfo .. [[
B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)|
]]
end

GuideInfo = GuideInfo .. [[
B Learn Recipe: Elixir of Greater Defense |SKILL|Alchemy 215|      |LEARNITEM|Elixir of Greater Defense| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 215                    |LVLTOSKILL|Alchemy 215| |N|Create Elixir of Greater Defense.|
B Learn Recipe: Superior Healing Potion   |SKILL|Alchemy 230|      |LEARNITEM|Superior Healing Potion|   |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 230                    |LVLTOSKILL|Alchemy 230| |N|Create Superior Healing Potion.|
B Learn Recipe: Elixir of Detect Undead   |SKILL|Alchemy 245|      |LEARNITEM|Elixir of Detect Undead|   |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 245                    |LVLTOSKILL|Alchemy 245| |N|Create Elixir of Detect Undead.|
B Learn Recipe: Elixir of Greater Agility |SKILL|Alchemy 260|      |LEARNITEM|Elixir of Greater Agility| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 260                    |LVLTOSKILL|Alchemy 260| |N|Create Elixir of Greater Agility.|
B Learn Recipe: Superior Mana Potion      |SKILL|Alchemy 275|      |LEARNITEM|Superior Mana Potion|      |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 275                    |LVLTOSKILL|Alchemy 275| |N|Create Superior Mana Potion.|
B Learn Recipe: Major Healing Potion      |SKILL|Alchemy 300|      |LEARNITEM|Major Healing Potion|      |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 300                    |LVLTOSKILL|Alchemy 300| |N|Create Major Healing Potion.|
]]

---------------------
-- Alchemy 300-350 --
---------------------
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 315 then     Buylist = "13464 15, 22787 30, 22791 20, 22786 20, 22785 50, 3371 50"; SkillLevel = "315"
elseif CheckLevel < 330 then Buylist = "22787 30, 22791 20, 22786 20, 22785 35, 3371 35";           SkillLevel = "330"
elseif CheckLevel < 340 then Buylist = "22791 20, 22786 20, 22785 20, 3371 20";                     SkillLevel = "340"
else                         Buylist = "22786 20, 22785 10, 3371 10";                               SkillLevel = "350" end
GuideInfo = GuideInfo .. [[
B Train Master Alchemist |TRAINSKILL|Alchemy 375| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)|

B Learn Recipe: Volatile Healing Potion |SKILL|Alchemy 315|      |LEARNITEM|Volatile Healing Potion| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 315                  |LVLTOSKILL|Alchemy 315| |N|Create Volatile Healing Potion.|

R Blasted Lands                 |SKILL|Alchemy 350| |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. (48.97, 87.35)|
R The Stair of Destiny          |SKILL|Alchemy 350| |Z|Blasted Lands|      |N|Go through The Dark Portal.(54.98, 54.02)|
R Zangarmarsh                   |SKILL|Alchemy 350| |Z|Zangarmarsh|        |N|Run to Zangarmarsh.(81.3, 64.0)|
B Buy Recipe: Super Mana Potion |SKILL|Alchemy 350| |Z|Zangarmarsh|        |LOOT|22907| |N|Buy from Haalrun.(67.8, 48.0)|
R Terokkar Forest               |SKILL|Alchemy 330| |Z|Terokkar Forest|    |N|Run to Terokkar Forest.(47.9, 26.4)|
B Buy Recipe: Sneaking Potion   |SKILL|Alchemy 330| |Z|Terokkar Forest|    |LOOT|22901| |N|Buy from Leeli Longhaggle.(57.74, 53.37)|
H Trade District                |SKILL|Alchemy 350| |U|6948|               |N|Back to Stormwind City.|

B Learn Recipe: Sneaking Potion |SKILL|Alchemy 330|      |LEARNITEM|Sneaking Potion| |U|22901|
N Level Alchemy to 330          |LVLTOSKILL|Alchemy 330| |N|Create Sneaking Potion.|

B Learn Recipe: Super Healing Potion |SKILL|Alchemy 340|      |LEARNITEM|Super Healing Potion|      |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 340               |LVLTOSKILL|Alchemy 340| |N|Create Super Healing Potion.|

B Learn Recipe: Super Mana Potion |SKILL|Alchemy 350|      |LEARNITEM|Super Mana Potion| |U|22907|
N Level Alchemy to 350            |LVLTOSKILL|Alchemy 350| |N|Create Super Mana Potion.|
]]

---------------------
-- Alchemy 350-450 --
---------------------
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 360 then     Buylist = "36907 20, 36904 30, 36901 95, 36903 30, 3371 65"; SkillLevel = "360"
elseif CheckLevel < 365 then Buylist = "36907 20, 36904 30, 36901 75, 36903 30, 3371 55"; SkillLevel = "365"
elseif CheckLevel < 380 then Buylist = "36907 10, 36904 30, 36901 75, 36903 30, 3371 50"; SkillLevel = "380"
elseif CheckLevel < 385 then Buylist = "36907 10, 36904 10, 36901 55, 36903 30, 3371 30"; SkillLevel = "385"
elseif CheckLevel < 390 then Buylist = "36904 10, 36901 50, 36903 30, 3371 25";           SkillLevel = "390"
elseif CheckLevel < 395 then Buylist = "36901 50, 36903 30, 3371 20";                     SkillLevel = "395"
else                         Buylist = "36901 30, 36903 30, 3371 15";                     SkillLevel = "405" end
GuideInfo = GuideInfo .. [[
B Train Grand Master Alchemist |TRAINSKILL|Alchemy 450| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)|

B Learn Recipe: Resurgent Healing Potion   |SKILL|Alchemy 360|      |LEARNITEM|Resurgent Healing Potion|   |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 360                     |LVLTOSKILL|Alchemy 360| |N|Create Resurgent Healing Potion.|
B Learn Recipe: Icy Mana Potion            |SKILL|Alchemy 365|      |LEARNITEM|Icy Mana Potion|            |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 365                     |LVLTOSKILL|Alchemy 365| |N|Create Icy Mana Potion.|
B Learn Recipe: Spellpower Elixir          |SKILL|Alchemy 380|      |LEARNITEM|Spellpower Elixir|          |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 380                     |LVLTOSKILL|Alchemy 380| |N|Create Spellpower Elixir.|
B Learn Recipe: Potion of Nightmares       |SKILL|Alchemy 385|      |LEARNITEM|Potion of Nightmares|       |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 385                     |LVLTOSKILL|Alchemy 385| |N|Create Potion of Nightmares.|
B Learn Recipe: Elixir of Mighty Strength  |SKILL|Alchemy 390|      |LEARNITEM|Elixir of Mighty Strength|  |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 390                     |LVLTOSKILL|Alchemy 390| |N|Create Elixir of Mighty Strength.|
B Learn Recipe: Elixir of Mighty Fortitude |SKILL|Alchemy 395|      |LEARNITEM|Elixir of Mighty Fortitude| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 395                     |LVLTOSKILL|Alchemy 395| |N|Create Elixir of Mighty Fortitude.|
B Learn Recipe: Elixir of Mighty Agility   |SKILL|Alchemy 405|      |LEARNITEM|Elixir of Mighty Agility|   |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 405                     |LVLTOSKILL|Alchemy 405| |N|Create Elixir of Mighty Agility.|
]]
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 410 then     Buylist = "36906 10, 36905 60, 36901 35, 52983 30, 3371 55"; SkillLevel = "410"
elseif CheckLevel < 425 then Buylist = "36905 60, 36901 30, 52983 30, 3371 50";           SkillLevel = "425"
else                         Buylist = "52983 30, 3371 30";                               SkillLevel = "450" end
GuideInfo = GuideInfo .. [[
B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)|

B Learn Recipe: Runic Healing Potion   |SKILL|Alchemy 410|      |LEARNITEM|Runic Healing Potion| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 410                 |LVLTOSKILL|Alchemy 410| |N|Create Runic Healing Potion.|
B Learn Recipe: Runic Mana Potion      |SKILL|Alchemy 425|      |LEARNITEM|Runic Mana Potion|    |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 425                 |LVLTOSKILL|Alchemy 425| |N|Create Runic Mana Potion.|
B Learn Recipe: Draught of War         |SKILL|Alchemy 450|      |LEARNITEM|Draught of War|       |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 450                 |LVLTOSKILL|Alchemy 450| |N|Create Draught of War.|
]]

---------------------
-- Alchemy 450-525 --
---------------------
-- Calculate Needed Hearbs and Vials based on skill level
if CheckLevel < 455 then     Buylist = "52329 5, 52986 42, 52987 17, 52984 16, 52983 59, 52985 39";  SkillLevel = "455"
elseif CheckLevel < 460 then Buylist = "52329 5, 52986 42, 52987 17, 52984 16, 52983 49, 52985 39";  SkillLevel = "460"
elseif CheckLevel < 465 then Buylist = "52329 5, 52986 42, 52987 17, 52984 11, 52983 49, 52985 39";  SkillLevel = "465"
elseif CheckLevel < 475 then Buylist = "52329 5, 52986 42, 52987 17, 52984 11, 52983 44, 52985 34";  SkillLevel = "475"
elseif CheckLevel < 480 then Buylist = "52329 5, 52986 42, 52987 17, 52984 11, 52983 33, 52985 23";  SkillLevel = "480"
elseif CheckLevel < 490 then Buylist = "52329 5, 52986 32, 52987 17, 52984 11, 52983 33, 52985 23";  SkillLevel = "490"
elseif CheckLevel < 495 then Buylist = "52329 5, 52986 22, 52987 17, 52984 11, 52983 23, 52985 23";  SkillLevel = "495"
elseif CheckLevel < 504 then Buylist = "52986 17, 52987 17, 52984 11, 52983 23, 52985 23, 52988 23"; SkillLevel = "504"
elseif CheckLevel < 509 then Buylist = "52986 08, 52987 08, 52984 11, 52983 23, 52985 23, 52988 23"; SkillLevel = "509"
elseif CheckLevel < 510 then Buylist = "52984 3, 52983 15, 52985 15, 52988 15, 52182 3, 52181 15";   SkillLevel = "510"
elseif CheckLevel < 515 then Buylist = "52983 15, 52985 15, 52988 15, 52181 15, 52178 15, 52179 15"; SkillLevel = "515"
elseif CheckLevel < 520 then Buylist = "52985 15, 52988 15, 52178 15, 52179 15";                     SkillLevel = "520"
else                         Buylist = "52988 15, 52179 15";                                         SkillLevel = "525" end

GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Alchemist |TRAINSKILL|Alchemy 525| |Z|Stormwind City| |T| |N|Train from Lilyssia Nightbreeze. (55.66, 86.09)|

B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist ..[[|
]]
-- Calculate more Needed Hearbs and Vials based on skill level
if CheckLevel < 455 then     Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 61"; SkillLevel = "455"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 460 then Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 56"; SkillLevel = "460"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 465 then Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 51"; SkillLevel = "465"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 475 then Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 46"; SkillLevel = "475"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 480 then Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 35"; SkillLevel = "480"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 490 then Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 25"; SkillLevel = "490"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 495 then Buylist = "52988 23, 52182 3, 52181 15, 52178 15, 52179 15, 3371 15"; SkillLevel = "495"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 504 then Buylist = "52182 3, 52181 15, 52178 15, 52179 15, 3371 10";           SkillLevel = "504"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 509 then Buylist = "52182 3, 52181 15, 52178 15, 52179 15, 3371 1";            SkillLevel = "509"; Note = "| |Z|Stormwind City| |T| |N|Crystal Vial can be bought from Maria Lumere. (55.89, 85.64)"
elseif CheckLevel < 510 then Buylist = "52178 15, 52179 15";                                       SkillLevel = "510"; Note = "" end
GuideInfo = GuideInfo .. [[
B Get the items listed above |SKILL|Alchemy ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. Note ..[[|

B Learn Recipe: Ghost Elixir                  |SKILL|Alchemy 455|      |LEARNITEM|Ghost Elixir|                  |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 455                        |LVLTOSKILL|Alchemy 455| |N|Create Ghost Elixir.|
B Learn Recipe: Deathblood Venom              |SKILL|Alchemy 460|      |LEARNITEM|Deathblood Venom|              |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 460                        |LVLTOSKILL|Alchemy 460| |N|Create Deathblood Venom.|
B Learn Recipe: Volcanic Potion               |SKILL|Alchemy 465|      |LEARNITEM|Volcanic Potion|               |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 465                        |LVLTOSKILL|Alchemy 465| |N|Create Volcanic Potion.|
B Learn Recipe: Elixir of the Cobra           |SKILL|Alchemy 475|      |LEARNITEM|Elixir of the Cobra|           |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 475                        |LVLTOSKILL|Alchemy 475| |N|Create Elixir of the Cobra.|
B Learn Recipe: Elixir of Deep Earth          |SKILL|Alchemy 480|      |LEARNITEM|Elixir of Deep Earth|          |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 480                        |LVLTOSKILL|Alchemy 480| |N|Create Elixir of Deep Earth.|
B Learn Recipe: Elixir of Impossible Accuracy |SKILL|Alchemy 490|      |LEARNITEM|Elixir of Impossible Accuracy| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 490                        |LVLTOSKILL|Alchemy 490| |N|Create Elixir of Impossible Accuracy.|
B Learn Recipe: Golemblood Potion             |SKILL|Alchemy 495|      |LEARNITEM|Golemblood Potion|             |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 495                        |LVLTOSKILL|Alchemy 495| |N|Create Golemblood Potion.|
B Learn Recipe: Elixir of the Master          |SKILL|Alchemy 504|      |LEARNITEM|Elixir of the Master|          |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 504                        |LVLTOSKILL|Alchemy 504| |N|Create Elixir of the Master.|
B Learn Recipe: Flask of Enhancement          |SKILL|Alchemy 509|      |LEARNITEM|Flask of Enhancement|          |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 509                        |LVLTOSKILL|Alchemy 509| |N|Create 1 Flask of Enhancement.|

R Tanaris                           |SKILL|Alchemy 525| |LEARNITEM|Philosopher's Stone|             |Z|Tanaris| |N|We need a recipe to do the last part of this guide. (50, 50)|
B Buy Recipe: Philosopher's Stone   |SKILL|Alchemy 525| |LEARNITEM|Philosopher's Stone| |LOOT|9303| |Z|Tanaris| |N|Buy from Alchemist Pestlezugg. (50.8, 27.5)|
B Learn Recipe: Philosopher's Stone |SKILL|Alchemy 525| |LEARNITEM|Philosopher's Stone| |U|9303|
H Trade District                    |SKILL|Alchemy 525| |U|6948| |N|Back to Stormwind City.|
B Get the items listed above        |SKILL|Alchemy 525| |LOOT|3575 4, 9262, 8831 4, 4625 4|
N Greate 1 Philosopher's Stone      |SKILL|Alchemy 525| |N|We need this one for the last part of this guide.|

B Learn Recipe: Transmute: Dream Emerald  |SKILL|Alchemy 510|      |LEARNITEM|Transmute: Dream Emerald|  |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 510                    |LVLTOSKILL|Alchemy 510| |N|Transmute 1 Dream Emerald.|
B Learn Recipe: Transmute: Ember Topaz    |SKILL|Alchemy 515|      |LEARNITEM|Transmute: Ember Topaz|    |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 515                    |LVLTOSKILL|Alchemy 515| |N|Transmute: Ember Topaz.|
B Learn Recipe: Transmute: Ocean Sapphire |SKILL|Alchemy 520|      |LEARNITEM|Transmute: Ocean Sapphire| |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 520                    |LVLTOSKILL|Alchemy 520| |N|Transmute: Ocean Sapphire.|
B Learn Recipe: Transmute: Amberjewel     |SKILL|Alchemy 525|      |LEARNITEM|Transmute: Amberjewel|     |Z|Stormwind City| |T| |N|Learn from Lilyssia Nightbreeze. (55.66, 86.09)|
N Level Alchemy to 525                    |LVLTOSKILL|Alchemy 525| |N|Transmute: Amberjewel.|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Alchemy. Thank you for using the this guide|
]]

return GuideInfo
end)