﻿-- Set some local values that we will need for later
local Buylist, Note, SkillLevel, CheckLevel = "", "", 0, 0

-- Start creating the guide
TourGuide:RegisterGuide("Tailoring (1-525)", nil, "Alliance", function()
--------------------------------------
-- Get current Tailoring level --
--------------------------------------
CheckLevel = TGTradeS:GetSkillLVLByName("Tailoring")

-----------------------
-- Tailoring 1-75    --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 45 then     Buylist = "2589 120, 2320 60"; SkillLevel = "45"
elseif CheckLevel < 60 then Buylist = "2996 60, 2320 60";  SkillLevel = "60"
else                        Buylist = "2996 30, 2320 45";  SkillLevel = "75" end

local GuideInfo = [[
R Stormwind City |Z|Stormwind City|     |N|Go to Stormwind City. (50, 50)|

B Train Apprentice Tailor   |TRAINSKILL|Tailoring 75| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above   |SKILL|Tailoring ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Coarse Thread can be bought from Alexandra Bolero. (53.14, 81.76)|

N Create 60 Bolt of Linen Cloth       |SKILL|Tailoring 50|      |LOOT|2996 60| |N|Save these for later|
B Learn Recipe: Heavy Linen Gloves    |SKILL|Tailoring 60|      |LEARNITEM|Heavy Linen Gloves| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 60               |LVLTOSKILL|Tailoring 60| |N|Create Heavy Linen Gloves.|
B Learn Recipe: Reinforced Linen Cape |SKILL|Tailoring 75|      |LEARNITEM|Reinforced Linen Cape| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 75               |LVLTOSKILL|Tailoring 75| |N|Create Reinforced Linen Cape.|
]]

-----------------------
-- Tailoring 75-125  --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 105 then     Buylist = "2592 165, 2321 35, 4340 5"; SkillLevel = "105"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread and Gray Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 110 then Buylist = "2997 55, 2321 35, 4340 5";  SkillLevel = "110"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread and Gray Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
else                         Buylist = "2997 45, 2321 30";          SkillLevel = "125"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread can be bought from Alexandra Bolero. (53.14, 81.76)" end

GuideInfo = GuideInfo .. [[
B Train Journeyman Tailor |TRAINSKILL|Tailoring 150| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above   |SKILL|Tailoring ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. Note .. [[|

B Learn Recipe: Bolt of Woolen Cloth             |SKILL|Tailoring 106|      |LEARNITEM|Bolt of Woolen Cloth|             |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 55 Bolt of Woolen Cloth                 |SKILL|Tailoring 106|      |LOOT|2997 55|                               |N|Save these for later|
N Level Tailoring to 105                         |LVLTOSKILL|Tailoring 105| |N|If you are not 105 then continue creating Bolt of Woolen Cloth. requires more Woolen Cloth!|
B Learn Recipe: Gray Woolen Shirt                |SKILL|Tailoring 110|      |LEARNITEM|Gray Woolen Shirt|                |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 110                         |LVLTOSKILL|Tailoring 110| |N|Create Gray Woolen Shirt.|
B Learn Recipe: Double-stitched Woolen Shoulders |SKILL|Tailoring 125|      |LEARNITEM|Double-stitched Woolen Shoulders| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 125                         |LVLTOSKILL|Tailoring 125| |N|Create Double-stitched Woolen Shoulders.|
]]

-----------------------
-- Tailoring 125-205 --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 145 then     Buylist = "4306 620, 4338 432, 2324 10, 6260 34, 2604 40, 2321 82"; SkillLevel = "145"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread, Bleach, Blue Dye and Red Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 160 then Buylist = "4338 432, 4305 159, 6260 34, 2324 10, 2604 40, 2321 82"; SkillLevel = "160"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread, Bleach, Blue Dye and Red Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 170 then Buylist = "4338 432, 4305 125, 2324 10, 2604 40, 2321 65";          SkillLevel = "170"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread, Bleach and Red Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 175 then Buylist = "4338 432, 4305 95, 2324 10, 2604 40, 2321 45";           SkillLevel = "175"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread, Bleach and Red Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 185 then Buylist = "4338 432, 4305 80, 2604 40, 2321 40";                    SkillLevel = "185"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread and Red Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
else                         Buylist = "4305 80, 2604 40, 2321 40";                              SkillLevel = "205"; Note = "| |Z|Stormwind City| |T| |N|Fine Thread and Red Dye can be bought from Alexandra Bolero. (53.14, 81.76)" end

GuideInfo = GuideInfo .. [[
B Train Expert Tailor |TRAINSKILL|Tailoring 225| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above   |SKILL|Tailoring ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. Note .. [[|

B Learn Recipe: Bolt of Silk Cloth |SKILL|Tailoring 146|      |LEARNITEM|Bolt of Silk Cloth| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 155 Bolt of Silk Cloth    |SKILL|Tailoring 146|      |LOOT|4305 155|                |N|Save these for later|
B Learn Recipe: Azure Silk Hood    |SKILL|Tailoring 160|      |LEARNITEM|Azure Silk Hood|    |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 160           |LVLTOSKILL|Tailoring 160| |N|Create Azure Silk Hood.|
B Learn Recipe: Silk Headband      |SKILL|Tailoring 170|      |LEARNITEM|Silk Headband|      |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 170           |LVLTOSKILL|Tailoring 170| |N|Create Silk Headband.|
B Learn Recipe: Formal White Shirt |SKILL|Tailoring 175|      |LEARNITEM|Formal White Shirt| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 175           |LVLTOSKILL|Tailoring 175| |N|Create Formal White Shirt.|
B Learn Recipe: Bolt of Mageweave  |SKILL|Tailoring 186|      |LEARNITEM|Bolt of Mageweave|  |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 108 Bolt of Mageweave     |SKILL|Tailoring 186|      |LOOT|4339 108|                |N|Save these for later|
B Learn Recipe: Crimson Silk Vest  |SKILL|Tailoring 205|      |LEARNITEM|Crimson Silk Vest|  |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 205           |LVLTOSKILL|Tailoring 205| |N|Create Crimson Silk Vest.|
]]

-----------------------
-- Tailoring 205-300 --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 215 then     Buylist = "4339 108, 14047 784, 4291 30, 8343 66, 14341 73, 6261 12"; SkillLevel = "215"; Note = "| |Z|Stormwind City| |T| |N|Silken Thread, Heavy Silken Thread, Rune Thread and Orange Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 225 then Buylist = "4339 88, 14047 784, 8343 66, 14341 73, 6261 12";  SkillLevel = "225"; Note = "| |Z|Stormwind City| |T| |N|Heavy Silken Thread, Rune Thread and Orange Dye can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 230 then Buylist = "4339 76, 14047 784, 8343 54, 14341 73";           SkillLevel = "230"; Note = "| |Z|Stormwind City| |T| |N|Heavy Silken Thread and Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 250 then Buylist = "4339 66, 14047 784, 8343 44, 14341 73";           SkillLevel = "250"; Note = "| |Z|Stormwind City| |T| |N|Heavy Silken Thread and Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 260 then Buylist = "14047 784, 14341 73";                             SkillLevel = "260"; Note = "| |Z|Stormwind City| |T| |N|Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 275 then Buylist = "14048 196, 14341 73";                             SkillLevel = "275"; Note = "| |Z|Stormwind City| |T| |N|Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 295 then Buylist = "14048 145, 14341 56";                             SkillLevel = "295"; Note = "| |Z|Stormwind City| |T| |N|Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
else                         Buylist = "14048 30, 14341 10";                              SkillLevel = "300"; Note = "| |Z|Stormwind City| |T| |N|Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)" end

GuideInfo = GuideInfo .. [[
B Train Artisan Tailor |TRAINSKILL|Tailoring 300| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above   |SKILL|Tailoring ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. Note .. [[|

B Learn Recipe: Black Mageweave Leggings |SKILL|Tailoring 215|      |LEARNITEM|Black Mageweave Leggings| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 215                 |LVLTOSKILL|Tailoring 215| |N|Create Black Mageweave Leggings.|
B Learn Recipe: Orange Mageweave Shirt   |SKILL|Tailoring 225|      |LEARNITEM|Orange Mageweave Shirt|   |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 225                 |LVLTOSKILL|Tailoring 225| |N|Create Orange Mageweave Shirt.|
B Learn Recipe: Black Mageweave Gloves   |SKILL|Tailoring 230|      |LEARNITEM|Black Mageweave Gloves|   |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 230                 |LVLTOSKILL|Tailoring 230| |N|Create Black Mageweave Gloves.|
B Learn Recipe: Black Mageweave Headband |SKILL|Tailoring 250|      |LEARNITEM|Black Mageweave Headband| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 250                 |LVLTOSKILL|Tailoring 250| |N|Create Black Mageweave Headband.|
B Learn Recipe: Bolt of Runecloth        |SKILL|Tailoring 261|      |LEARNITEM|Bolt of Runecloth|        |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 196 Bolt of Runecloth           |SKILL|Tailoring 261|      |LOOT|14048 196|                     |N|Save these for later|
B Learn Recipe: Runecloth Belt           |SKILL|Tailoring 275|      |LEARNITEM|Runecloth Belt|           |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 275                 |LVLTOSKILL|Tailoring 275| |N|Create Runecloth Belt.|
B Learn Recipe: Runecloth Gloves         |SKILL|Tailoring 295|      |LEARNITEM|Runecloth Gloves|         |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 295                 |LVLTOSKILL|Tailoring 295| |N|Create Runecloth Gloves.|
B Learn Recipe: Runecloth Headband       |SKILL|Tailoring 300|      |LEARNITEM|Runecloth Headband|       |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 300                 |LVLTOSKILL|Tailoring 300| |N|Create Runecloth Headband.|
]]

-----------------------
-- Tailoring 300-350 --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 325 then     Buylist = "21877 780, 21887 32, 14341 27"; SkillLevel = "325"
elseif CheckLevel < 335 then Buylist = "21840 156, 21887 32, 14341 27"; SkillLevel = "335"
else                         Buylist = "21840 96, 21887 32, 14341 17"; SkillLevel = "350" end

GuideInfo = GuideInfo .. [[
B Train Master Tailor |TRAINSKILL|Tailoring 375| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above |SKILL|Tailoring ]] .. SkillLevel .. [[|      |LOOT|]] .. Buylist .. [[| |Z|Stormwind City| |T| |N|Rune Thread can be bought from Alexandra Bolero. (53.14, 81.76)|

B Learn Recipe: Bolt of Netherweave |SKILL|Tailoring 325|      |LEARNITEM|Bolt of Netherweave| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 156 Bolt of Netherweave    |SKILL|Tailoring 326|      |LOOT|21840 156|                |N|Save these for later|
B Learn Recipe: Netherweave Pants   |SKILL|Tailoring 335|      |LEARNITEM|Netherweave Pants|   |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 335            |LVLTOSKILL|Tailoring 335| |N|Create Netherweave Pants.|
B Learn Recipe: Netherweave Boots   |SKILL|Tailoring 350|      |LEARNITEM|Netherweave Boots|   |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 350            |LVLTOSKILL|Tailoring 350| |N|Create Netherweave Boots.|
]]

-----------------------
-- Tailoring 350-425 --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 375 then     Buylist = "33470 1195, 34054 24, 38426 37"; SkillLevel = "375"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 380 then Buylist = "41510 239, 34054 24, 38426 37";  SkillLevel = "380"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 385 then Buylist = "41510 224, 34054 24, 38426 32";  SkillLevel = "385"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 395 then Buylist = "41510 204, 34054 24, 38426 27";  SkillLevel = "395"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 400 then Buylist = "41510 144, 34054 24, 38426 15";  SkillLevel = "400"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 405 then Buylist = "41510 109, 34054 24, 38426 10";  SkillLevel = "405"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 410 then Buylist = "41510 85, 41511 10, 38426 10";   SkillLevel = "410"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 415 then Buylist = "41510 45, 41511 10, 38426 5";    SkillLevel = "415"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
else                         Buylist = "41511 10";                       SkillLevel = "425"; Note = "" end

GuideInfo = GuideInfo .. [[
B Train Grand Master Tailor |TRAINSKILL|Tailoring 450| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above |SKILL|Tailoring ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. Note .. [[|
B Get a total of 20 items listed above |SKILL|Tailoring 425| |TLOOT|35627 35625 36860, 20|

B Learn Recipe: Bolt of Frostweave        |SKILL|Tailoring 376|      |LEARNITEM|Bolt of Frostweave|        |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 239 Bolt of Frostweave           |SKILL|Tailoring 376|      |LOOT|41510 239|                      |N|Save these for later|
B Learn Recipe: Frostwoven Belt           |SKILL|Tailoring 380|      |LEARNITEM|Frostwoven Belt|           |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 380                  |LVLTOSKILL|Tailoring 380| |N|Create Frostwoven Belt.|
B Learn Recipe: Frostwoven Boots          |SKILL|Tailoring 385|      |LEARNITEM|Frostwoven Boots|          |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 385                  |LVLTOSKILL|Tailoring 385| |N|Create Frostwoven Boots.|
B Learn Recipe: Frostwoven Leggings       |SKILL|Tailoring 395|      |LEARNITEM|Frostwoven Leggings|       |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 395                  |LVLTOSKILL|Tailoring 395| |N|Create Frostwoven Leggings.|
B Learn Recipe: Duskweave Belt            |SKILL|Tailoring 400|      |LEARNITEM|Duskweave Belt|            |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 400                  |LVLTOSKILL|Tailoring 400| |N|Create Duskweave Belt.|
B Learn Recipe: Bolt of Imbued Frostweave |SKILL|Tailoring 405|      |LEARNITEM|Bolt of Imbued Frostweave| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 10 Bolt of Imbued Frostweave     |SKILL|Tailoring 406|      |LOOT|41511 10|                       |N|Save these for later|
N Level Tailoring to 405                  |LVLTOSKILL|Tailoring 405| |N|If you are not skill 405, continue creating Bolt of Imbued Frostweave.|
B Learn Recipe: Duskweave Wristwraps      |SKILL|Tailoring 410|      |LEARNITEM|Duskweave Wristwraps|      |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 410                  |LVLTOSKILL|Tailoring 410| |N|Create Duskweave Wristwraps.|
B Learn Recipe: Duskweave Gloves          |SKILL|Tailoring 415|      |LEARNITEM|Duskweave Gloves|          |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 415                  |LVLTOSKILL|Tailoring 415| |N|Create Duskweave Gloves.|
B Learn Recipe: Ebonweave                 |SKILL|Tailoring 425|      |LEARNITEM|Ebonweave|                 |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
B Learn Recipe: Moonshroud                |SKILL|Tailoring 425|      |LEARNITEM|Moonshroud|                |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
B Learn Recipe: Spellweave                |SKILL|Tailoring 425|      |LEARNITEM|Spellweave|                |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 425                  |LVLTOSKILL|Tailoring 425| |N|Create Ebonweave, Moonshroud or Spellweave, depending on what Eternals you got.|
]]

-----------------------
-- Tailoring 425-525 --
-----------------------
-- Calculate Needed Items based on skill level
if CheckLevel < 450 then     Buylist = "53010 1825, 52326 75, 52325 75, 38426 100"; SkillLevel = "450"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 455 then Buylist = "53643 365, 52326 75, 52325 75, 38426 100";  SkillLevel = "455"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 460 then Buylist = "53643 355, 52326 75, 52325 75, 38426 90";   SkillLevel = "460"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 465 then Buylist = "53643 340, 52326 75, 52325 75, 38426 80";   SkillLevel = "465"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 470 then Buylist = "53643 325, 52326 75, 52325 75, 38426 70";   SkillLevel = "470"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 475 then Buylist = "53643 310, 52326 75, 52325 75, 38426 60";   SkillLevel = "475"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 480 then Buylist = "53643 290, 52326 75, 52325 75, 38426 50";   SkillLevel = "480"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 485 then Buylist = "53643 270, 52326 75, 52325 75, 38426 40";   SkillLevel = "485"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 500 then Buylist = "53643 250, 52326 75, 52325 75, 38426 30";   SkillLevel = "500"; Note = "| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Alexandra Bolero. (53.14, 81.76)"
elseif CheckLevel < 505 then Buylist = "53643 160, 52326 75, 52325 75";             SkillLevel = "505"; Note = ""
elseif CheckLevel < 510 then Buylist = "53643 130, 52326 55, 52325 55";             SkillLevel = "510"; Note = ""
elseif CheckLevel < 516 then Buylist = "53643 100, 52326 40, 52325 40";             SkillLevel = "516"; Note = ""
elseif CheckLevel < 520 then Buylist = "53643 70, 52326 28, 52325 28";              SkillLevel = "520"; Note = ""
else                         Buylist = "53643 50, 52326 20, 52325 20";              SkillLevel = "525"; Note = "" end

GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Tailor |TRAINSKILL|Tailoring 525| |Z|Stormwind City| |T| |N|Train from Georgio Bolero. (53.08, 81.35)|

B Get the items listed above |SKILL|Tailoring ]] .. SkillLevel .. [[| |LOOT|]] .. Buylist .. Note .. [[|

B Learn Recipe: Bolt of Embersilk Cloth |SKILL|Tailoring 456|      |LEARNITEM|Bolt of Embersilk Cloth| |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Create 365 Bolt of Embersilk Cloth    |SKILL|Tailoring 456|      |LOOT|53643 365|                    |N|Save these for later|
B Learn Recipe: Deathsilk Bracers       |SKILL|Tailoring 455|      |LEARNITEM|Deathsilk Bracers|       |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 455                |LVLTOSKILL|Tailoring 455| |N|Create Deathsilk Bracers.|
B Learn Recipe: Deathsilk Boots         |SKILL|Tailoring 460|      |LEARNITEM|Deathsilk Boots|         |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 460                |LVLTOSKILL|Tailoring 460| |N|Create Deathsilk Boots.|
B Learn Recipe: Deathsilk Leggings      |SKILL|Tailoring 465|      |LEARNITEM|Deathsilk Leggings|      |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 465                |LVLTOSKILL|Tailoring 465| |N|Create Deathsilk Leggings.|
B Learn Recipe: Deathsilk Cowl          |SKILL|Tailoring 470|      |LEARNITEM|Deathsilk Cowl|          |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 470                |LVLTOSKILL|Tailoring 470| |N|Create Deathsilk Cowl.|
B Learn Recipe: Spiritmend Belt         |SKILL|Tailoring 475|      |LEARNITEM|Spiritmend Belt|         |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 475                |LVLTOSKILL|Tailoring 475| |N|Create Spiritmend Belt.|
B Learn Recipe: Spiritmend Boots        |SKILL|Tailoring 480|      |LEARNITEM|Spiritmend Boots|        |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 480                |LVLTOSKILL|Tailoring 480| |N|Create Spiritmend Boots.|
B Learn Recipe: Spiritmend Leggings     |SKILL|Tailoring 485|      |LEARNITEM|Spiritmend Leggings|     |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 485                |LVLTOSKILL|Tailoring 485| |N|Create Spiritmend Leggings.|
B Learn Recipe: Spiritmend Robe         |SKILL|Tailoring 500|      |LEARNITEM|Spiritmend Robe|         |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 500                |LVLTOSKILL|Tailoring 500| |N|Create Spiritmend Robe.|
B Learn Recipe: Emberfire Bracers       |SKILL|Tailoring 505|      |LEARNITEM|Emberfire Bracers|       |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 505                |LVLTOSKILL|Tailoring 505| |N|Create Emberfire Bracers.|
B Learn Recipe: Emberfire Shoulders     |SKILL|Tailoring 510|      |LEARNITEM|Emberfire Shoulders|     |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 510                |LVLTOSKILL|Tailoring 510| |N|Create Emberfire Shoulders.|
B Learn Recipe: Emberfire Belt          |SKILL|Tailoring 516|      |LEARNITEM|Emberfire Belt|          |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 516                |LVLTOSKILL|Tailoring 516| |N|Create Emberfire Belt.|
B Learn Recipe: Emberfire Gloves        |SKILL|Tailoring 520|      |LEARNITEM|Emberfire Gloves|        |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 520                |LVLTOSKILL|Tailoring 520| |N|Create Emberfire Gloves.|
B Learn Recipe: Emberfire Boots         |SKILL|Tailoring 525|      |LEARNITEM|Emberfire Boots|         |Z|Stormwind City| |T| |N|Learn from Georgio Bolero. (53.08, 81.35)|
N Level Tailoring to 525                |LVLTOSKILL|Tailoring 525| |N|Create Emberfire Boots.|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Tailoring. Thank you for using the this guide|
]]

return GuideInfo
end)